schwabe/theme

Last activity on 7 July 2018
  • 171
composer require schwabe/theme

Backend module to customize supported themes / site packages

4.0.4

Backend module to customize supported themes / site packages

Version
4.0.4
Type
neos-plugin
Release Date
12.07.2018 09:38:32
Source
git
Distribution
zip
Requires
Requires (dev)
None
Suggest
None
Provides
None
Conflicts
None
Replaces
None
GPL-3.0-or-later 9d73cbbe76d4d0148293b2ab6803632af3cf506a